package com.hxhq.business.form.gyzj;

/**
 * @author 15881
 */
public class ShxgkcForm {

    /** 给药制剂id */
    private Long id;

    /** 库存编辑 */
    private String kc;

    /** 库存单位 */
    private String kcdw;

    /** 备注 */
    private String remark;

    /** 签名人id */
    private Long qmrId;

    /** 签名人密码 */
    private String qmrmm;

    /** 签名意义 */
    private Integer qmyy;

    public Integer getQmyy() {
        return qmyy;
    }

    public void setQmyy(Integer qmyy) {
        this.qmyy = qmyy;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }


    public String getKc() {
        return kc;
    }

    public void setKc(String kc) {
        this.kc = kc;
    }

    public String getKcdw() {
        return kcdw;
    }

    public void setKcdw(String kcdw) {
        this.kcdw = kcdw;
    }


    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public Long getQmrId() {
        return qmrId;
    }

    public void setQmrId(Long qmrId) {
        this.qmrId = qmrId;
    }

    public String getQmrmm() {
        return qmrmm;
    }

    public void setQmrmm(String qmrmm) {
        this.qmrmm = qmrmm;
    }
}
